msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_movement x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-25 19:03+0100\n"
"PO-Revision-Date: 2025-05-06 11:40+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_movement/init.lua:106
msgid "Jump Dampener"
msgstr "амортизатор прыжков"

#: mods/hades_movement/init.lua:107
msgid "Allows you to reduce your jumping height"
msgstr "Позволяет понизить высоту прыжков"

#: mods/hades_movement/init.lua:108
msgid "Put in Equipment slot to enable"
msgstr "Для активации положите в Снаряжение"

#: mods/hades_movement/init.lua:109
msgid "Hold ‘Aux1’ control pressed to toggle"
msgstr "Переключение зажатой кнопкой „Aux1“"
